.screen {
	position: relative;
	box-sizing: border-box;
	width: 100vw;
	height: 100vh;
	padding: 16px;
}

.screen h1, .screen h2, .screen h3, .screen h4, .screen h5 {
	text-align: center;
}

.screen ul {
	margin: 0px 16px;
}

.screen li, .screen ul {
	width: calc(80% - 32px);
    text-decoration: initial;
    list-style-type: initial;
}

.center {
	text-align: center;
}


.screen table, .screen th, .screen td {
  border: 1px solid black;
  border-collapse: collapse;
}